.container{
	width:1230px;
}
.popular-queries{
	left:317px;
}
.popular-queries-open{
	left:147px;
}
.right-wrapper {
	width: 925px;
}
#left-wrapper {
	width: 288px;
	min-height: 410px;
}
.page-top-container{
	width:885px;
}
.right-wrapper.right-wrapper-recomend{
	width:680px;
}
.recomend-input-text input{
	width:863px;
}
.fake-blank{
	width:925px;
}
.calendar-buh{
	width:740px;
}
.banner-horiz-container img{
	width:1230px;
	height:90px;
}
.header-search-container{
	left:24%;
}
.big-search{
	right:282px;
}
.logo-big{
	left:40%;
}
.page-top-conteiner-date{
	margin-left:145px;
}
.recoment-search-container{
	margin:7px 0px !important;
}
.doc-soon-item{
	width:375px;
}
.search-extend-container{
	width:965px
}
.art-search-extend-container{
	width: 680px;
	float: right;
	position:relative;
	border:1px solid #cfcfcf;
}

.extend-search-input-text{
	width:923px;
}
.extend-search-params-left-column,.extend-search-params-right-column{
	width:440px;
}
.extend-search-params-input-text{
	width:428px;
}
.extend-search-params-input-text-small{
	width:175px;
}
.extend-search-params-input-select{
	width:440px;
}
.extend-search-params-left-column .extend-search-checkboxes div{
	width:176px;
}
.main-menu-container{
	width:1000px;
}
.cities-container{
	top:49px;
	left:-7px;
}
